package com.wechat.dao;

import java.util.List;

import org.springframework.stereotype.Repository;

import com.wechat.global.base.dao.impl.BaseDao;
import com.wechat.model.dbEntity.TdtgFaqInfo;


@Repository
public class FaqInfoDao extends BaseDao {

    //获取faq的list
    public List<TdtgFaqInfo> getInfoList(String keyWord) {
        return super.select("TdtgFaqInfoMapper.selectFaqList", keyWord);
    }
    
    //通过主key获取faq信息
    public TdtgFaqInfo getInfoById(int id) {
        return super.selectOne("TdtgFaqInfoMapper.selectByPrimaryKey", id);
    }

}
